/* Class = "NSButtonCell"; title = "Save"; ObjectID = "2gU-X7-AO1"; */
"2gU-X7-AO1.title" = "Сохранить";

/* Class = "NSTextFieldCell"; title = "8DBDBA48085944BAACEC00CFD4183248"; ObjectID = "8xQ-b0-fH9"; */
"8xQ-b0-fH9.title" = "8DBDBA48085944BAACEC00CFD4183248";

/* Class = "NSTextFieldCell"; title = "N entries could not be imported"; ObjectID = "a4M-Og-oxZ"; */
"a4M-Og-oxZ.title" = "N записей не могут быть импортированы";

/* Class = "NSTextFieldCell"; title = "Malformed Day One Journal entry file"; ObjectID = "AA7-kO-4tO"; */
"AA7-kO-4tO.title" = "Неправильный файл Day One.";

/* Class = "NSTableColumn"; headerCell.title = "Error"; ObjectID = "bag-0V-G9V"; */
"bag-0V-G9V.headerCell.title" = "Ошибка";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Dpj-GC-jHa"; */
"Dpj-GC-jHa.title" = "Текстовая ячейка";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Окно";

/* Class = "NSTextFieldCell"; title = "Would you like to save these entries to a folder for further examination?"; ObjectID = "K6T-C8-58l"; */
"K6T-C8-58l.title" = "Хотите сохранить эти записи в папку для дальнейшей проверки?";

/* Class = "NSTableColumn"; headerCell.title = "Entry ID"; ObjectID = "KFF-49-ZlF"; */
"KFF-49-ZlF.headerCell.title" = "ID записи";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TVY-7D-avO"; */
"TVY-7D-avO.title" = "Текстовая ячейка";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "VQV-xf-xxw"; */
"VQV-xf-xxw.title" = "Не сохранять";

/* Class = "NSBox"; title = "Show details"; ObjectID = "Xes-ff-RUL"; */
"Xes-ff-RUL.title" = "Подробности";

